.visa {
  background-image: url('../../static/icons/banks/visa.gif');
}
.mastercard {
  background-image: url('../../static/icons/banks/mastercard.gif');
}
.mir {
  background-image: url('../../static/icons/banks/mir.gif');
}
.vtb {
  background-image: url('../../static/icons/banks/vtb.gif');
}
.tinkoff {
  background-image: url('../../static/icons/banks/tinkoff.gif');
}
.qiwi {
  background-image: url('../../static/icons/banks/qiwi.gif');
}
